<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>instagram login page</title>
    <link rel="stylesheet" href="ifinsta.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="first">
        <div class="container">
            <div class="title-content">
                <h2>instagram</h2>
                <input type="text" type="tel" type="email" placeholder="Phone number, username, or email" required>
                <input type="password" placeholder="password">
                <button type="submit" value="login">log in</button>
                <div class="or"><fieldset><legend>OR</legend></fieldset></div>
            </div>
            <div class="main-content">
                <p>
                    <a href="" id="first-content"><h3><i class="fa fa-facebook-official" aria-hidden="true"></i>&nbsp; Log in with Facebook</h3></a>
                </p>
                <label for="second-content">
                    <a href="" id="second-content">
                    <h4>Forgot password?</h4></a>
                </label>
            </div>
        </div>
    </div>
    <footer class="footer">
        <div class="container">
            <div class="footer-content">
                <h3>Dot't have an account? 
                    <a href="">Sign Up</a>
                </h3>
            </div>
        </div>
    </footer>
</body>
</html>